--- old/usr/src/man/man1/ar.1	2013-09-10 18:35:17.965593630 +0200
+++ new/usr/src/man/man1/ar.1	2013-09-10 18:35:17.971340892 +0200
@@ -10,7 +10,7 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License. You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.
 .\"  See the License for the specific language governing permissions and limitations under the License. When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with
 .\" the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH AR 1 "Aug 24, 2009"
+.TH AR 1 "Sep 10, 2013"
 .SH NAME
 ar \- maintain portable archive or library
 .SH SYNOPSIS
@@ -459,7 +459,7 @@
 .sp
 .LP
 When inserting \fBELF\fR objects into an archive file, \fBar\fR might add
-"\fB\n\fR" characters to pad these objects to an 8-byte boundary. Such padding
+"\fB\en\fR" characters to pad these objects to an 8-byte boundary. Such padding
 improves the efficiency with which \fBld\fR(1) can access the archive. Only
 \fBELF\fR object files are padded in this way. Other archive members are not
 altered. When an object with such padding is extracted from an archive, the
--- old/usr/src/man/man1/elfwrap.1	2013-09-10 18:35:18.131879808 +0200
+++ new/usr/src/man/man1/elfwrap.1	2013-09-10 18:35:18.137666667 +0200
@@ -3,7 +3,7 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH ELFWRAP 1 "Mar 17, 2008"
+.TH ELFWRAP 1 "Sep 10, 2013"
 .SH NAME
 elfwrap \- wrap data in an \fBELF\fR file
 .SH SYNOPSIS
@@ -157,7 +157,7 @@
     char    *str, *lstr;
 
     for (lstr = str = pstart; str < pend; str++) {
-        if ((*str == '\n') && (str != (pend - 1)))  {
+        if ((*str == '\en') && (str != (pend - 1)))  {
             (void) printf("%.*s", (++str - lstr), lstr);
 	    lstr = str;
         }
--- old/usr/src/man/man1/file.1	2013-09-10 18:35:18.290705054 +0200
+++ new/usr/src/man/man1/file.1	2013-09-10 18:35:18.296485238 +0200
@@ -7,7 +7,7 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH FILE 1 "May 15, 2006"
+.TH FILE 1 "Sep 10, 2013"
 .SH NAME
 file \- determine file type
 .SH SYNOPSIS
@@ -231,7 +231,7 @@
 .in +2
 .nf
 file "$1" | grep \(miFq executable &&
-          printf "%s is executable.\n" "$1"
+          printf "%s is executable.\en" "$1"
 .fi
 .in -2
 .sp
--- old/usr/src/man/man1/ksh93.1	2013-09-10 18:35:18.454382878 +0200
+++ new/usr/src/man/man1/ksh93.1	2013-09-10 18:35:18.460308549 +0200
@@ -2,7 +2,7 @@
 .\" Copyright (c) 1982-2007 AT&T Knowledge Ventures
 .\" To view license terms, see http://www.opensource.org/licenses/cpl1.0.txt
 .\" Portions Copyright (c) 2009, Sun Microsystems, Inc.
-.TH KSH93 1 "Aug 11, 2009"
+.TH KSH93 1 "Sep 10, 2013"
 .SH NAME
 ksh93, rksh93 \- Korn Shell, a standard and restricted command and programming
 language
@@ -1697,7 +1697,7 @@
 determines whether or not the fraction is included.
 .sp
 All other characters are output without change and a trailing NEWLINE is added.
-If unset, the default value, \fB$'\nreal\t%2lR\nuser\t%2lU\nsys%2lS'\fR, is
+If unset, the default value, \fB$'\enreal\t%2lR\nuser\t%2lU\nsys%2lS'\fR, is
 used. If the value is null, no timing information is displayed.
 .RE
 
--- old/usr/src/man/man1/ld.1	2013-09-10 18:35:18.800686779 +0200
+++ new/usr/src/man/man1/ld.1	2013-09-10 18:35:18.806502825 +0200
@@ -5,7 +5,7 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License. You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.
 .\"  See the License for the specific language governing permissions and limitations under the License. When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with
 .\" the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH LD 1 "Oct 24, 2012"
+.TH LD 1 "Sep 10, 2013"
 .SH NAME
 ld \- link-editor for object files
 .SH SYNOPSIS
@@ -1611,7 +1611,7 @@
 void *
 __wrap_malloc(size_t c)
 {
-        (void) printf("malloc called with %zu\n", c);
+        (void) printf("malloc called with %zu\en", c);
         return (__real_malloc(c));
 }
 .fi
--- old/usr/src/man/man1/nm.1	2013-09-10 18:35:19.008983061 +0200
+++ new/usr/src/man/man1/nm.1	2013-09-10 18:35:19.014702680 +0200
@@ -9,7 +9,7 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH NM 1 "Oct 10, 2007"
+.TH NM 1 "Sep 10, 2013"
 .SH NAME
 nm \- print name list of an object file
 .SH SYNOPSIS
@@ -691,8 +691,8 @@
 .in +2
 .nf
 \fB"%s%s %s %d %d\n",\fR \fIlibrary/object name\fR, \fIname\fR\fB, type,\fR \fIvalue\fR, \e
-     \fBsize "%s%s %s %o %o\n",\fR \fIlibrary/object name\fR, \fIname\fR, \e
-     \fBtype,\fR \fIvalue\fR \fB, size "%s%s %s %x %x\n",\fR \fIlibrary/object name\fR, \fIname\fR, \e
+     \fBsize "%s%s %s %o %o\en",\fR \fIlibrary/object name\fR, \fIname\fR, \e
+     \fBtype,\fR \fIvalue\fR \fB, size "%s%s %s %x %x\en",\fR \fIlibrary/object name\fR, \fIname\fR, \e
      \fBtype,\fR \fIvalue\fR\fB, size\fR
 .fi
 .in -2
@@ -752,7 +752,7 @@
 .sp
 .in +2
 .nf
-\fB"%s:\n", \fIfile\fR\fR
+\fB"%s:\en", \fIfile\fR\fR
 .fi
 .in -2
 .sp
@@ -768,7 +768,7 @@
 .sp
 .in +2
 .nf
-\fB"%s[%s]:\n", \fIfile\fR, \fIobject file\fR\fR
+\fB"%s[%s]:\en", \fIfile\fR, \fIobject file\fR\fR
 .fi
 .in -2
 .sp
--- old/usr/src/man/man1/printf.1	2013-09-10 18:35:19.185040390 +0200
+++ new/usr/src/man/man1/printf.1	2013-09-10 18:35:19.190765610 +0200
@@ -638,7 +638,7 @@
 .sp
 .in +2
 .nf
-example% printf "%a\n" 2 3.1 NaN
+example% printf "%a\en" 2 3.1 NaN
 .fi
 .in -2
 .sp
@@ -667,7 +667,7 @@
 .sp
 .in +2
 .nf
-example% x=2 ; printf "%f == %a\n" x x
+example% x=2 ; printf "%f == %a\en" x x
 .fi
 .in -2
 .sp
@@ -693,7 +693,7 @@
 .sp
 .in +2
 .nf
-example% LC_ALL=en_US.UTF-8 printf "\u[20ac]\n"
+example% LC_ALL=en_US.UTF-8 printf "\u[20ac]\en"
 .fi
 .in -2
 .sp
@@ -724,7 +724,7 @@
 .in +2
 .nf
 example% export LC_ALL=en_US.UTF-8
-example% printf "%x\n" "'<euro>"
+example% printf "%x\en" "'<euro>"
 .fi
 .in -2
 .sp
@@ -751,7 +751,7 @@
 .sp
 .in +2
 .nf
-example% printf "%d\n" "'A"
+example% printf "%d\en" "'A"
 .fi
 .in -2
 .sp
@@ -802,7 +802,7 @@
 .sp
 .in +2
 .nf
-"%s, %s %d, %d:%.2d\n"
+"%s, %s %d, %d:%.2d\en"
 .fi
 .in -2
 .sp
@@ -826,7 +826,7 @@
 .sp
 .in +2
 .nf
-"%1$s, %3$d. %2$s, %4$d:%5$.2d\n"
+"%1$s, %3$d. %2$s, %4$d:%5$.2d\en"
 .fi
 .in -2
 .sp
@@ -838,7 +838,7 @@
 .sp
 .in +2
 .nf
-"%1\$s, %3\$d. %2\$s, %4\$d:%5\$.2d\n" in this case
+"%1\$s, %3\$d. %2\$s, %4\$d:%5\$.2d\en" in this case
 .fi
 .in -2
 .sp
@@ -930,7 +930,7 @@
 \fBprintf\fR(3C) or this manual page will result in undefined behavior.
 .sp
 .LP
-Using escape sequences (the character following a backslash ('\')) which are
+Using escape sequences (the character following a backslash ('\e')) which are
 not listed in the \fBprintf\fR(3C) or this manual page will result in undefined
 behavior.
 .sp
--- old/usr/src/man/man1/sleep.1	2013-09-10 18:35:19.361967065 +0200
+++ new/usr/src/man/man1/sleep.1	2013-09-10 18:35:19.367743058 +0200
@@ -11,7 +11,7 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License. You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.
 .\"  See the License for the specific language governing permissions and limitations under the License. When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with
 .\" the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH SLEEP 1 "Nov 20, 2007"
+.TH SLEEP 1 "Sep 10, 2013"
 .SH NAME
 sleep \- suspend execution for an interval
 .SH SYNOPSIS
@@ -119,7 +119,7 @@
 .sp
 .in +2
 .nf
-example% printf "%a\n" 0.5
+example% printf "%a\en" 0.5
 0x1.0000000000000000000000000000p-01
 .fi
 .in -2
--- old/usr/src/man/man1/sum.1	2013-09-10 18:35:19.522748601 +0200
+++ new/usr/src/man/man1/sum.1	2013-09-10 18:35:19.528516611 +0200
@@ -252,7 +252,7 @@
 .ad
 .sp .6
 .RS 4n
-Read files in text mode (for example, treat \r\n as \n).
+Read files in text mode (for example, treat \er\en as \en).
 .RE
 
 .sp
--- old/usr/src/man/man1c/uuencode.1c	2013-09-10 18:35:19.694321308 +0200
+++ new/usr/src/man/man1c/uuencode.1c	2013-09-10 18:35:19.700042318 +0200
@@ -4,7 +4,7 @@
 .\" http://www.opengroup.org/bookstore/.
 .\" The Institute of Electrical and Electronics Engineers and The Open Group, have given us permission to reprint portions of their documentation. In the following statement, the phrase "this text" refers to portions of the system documentation. Portions of this text are reprinted and reproduced in electronic form in the Sun OS Reference Manual, from IEEE Std 1003.1, 2004 Edition, Standard for Information Technology -- Portable Operating System Interface (POSIX), The Open Group Base Specifications Issue 6, Copyright (C) 2001-2004 by the Institute of Electrical and Electronics Engineers, Inc and The Open Group. In the event of any discrepancy between these versions and the original IEEE and The Open Group Standard, the original IEEE and The Open Group Standard is the referee document. The original Standard can be obtained online at http://www.opengroup.org/unix/online.html.
 .\"  This notice shall appear on any product containing this material.
-.TH UUENCODE 1C "Aug 6, 2003"
+.TH UUENCODE 1C "Sep 10, 2013"
 .SH NAME
 uuencode, uudecode \- encode a binary file, or decode its encoded
 representation
@@ -153,7 +153,7 @@
 .sp
 .in +2
 .nf
-begin-base64 %s %s\n, \fImode\fR, \fIdecode_pathname\fR
+begin-base64 %s %s\en, \fImode\fR, \fIdecode_pathname\fR
 .fi
 .in -2
 .sp
--- old/usr/src/man/man1m/fdisk.1m	2013-09-10 18:35:19.859665006 +0200
+++ new/usr/src/man/man1m/fdisk.1m	2013-09-10 18:35:19.865404472 +0200
@@ -3,7 +3,7 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License. You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.
 .\"  See the License for the specific language governing permissions and limitations under the License. When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with
 .\" the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH FDISK 1M "Jul 2, 2009"
+.TH FDISK 1M "Sep 10, 2013"
 .SH NAME
 fdisk \- create or modify fixed disk partition table
 .SH SYNOPSIS
@@ -593,7 +593,7 @@
 .RS 4n
 Set the label geometry to the content of the \fIgeom_file\fR. The
 \fIgeom_file\fR contains one specification line. Each line is delimited by a
-new-line character (\fB\n\fR). If the first character of a line is an asterisk
+new-line character (\fB\en\fR). If the first character of a line is an asterisk
 (*), the line is treated as a comment. Each line is composed of entries that
 are position-dependent, are separated by white space, and have the following
 format:
--- old/usr/src/man/man1m/id.1m	2013-09-10 18:35:20.036161872 +0200
+++ new/usr/src/man/man1m/id.1m	2013-09-10 18:35:20.041907760 +0200
@@ -7,7 +7,7 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH ID 1M "Nov 28, 2006"
+.TH ID 1M "Sep 10, 2013"
 .SH NAME
 id \- return user identity
 .SH SYNOPSIS
@@ -222,7 +222,7 @@
 .in -2
 .sp
 
-which is inserted prior to the \fB\n\fR character of the default format
+which is inserted prior to the \fB\en\fR character of the default format
 described in the \fBFormats\fR section. The arguments
 .sp
 .in +2
--- old/usr/src/man/man3cpc/cpc_bind_event.3cpc	2013-09-10 18:35:20.200164588 +0200
+++ new/usr/src/man/man3cpc/cpc_bind_event.3cpc	2013-09-10 18:35:20.205904979 +0200
@@ -3,7 +3,7 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH CPC_BIND_EVENT 3CPC "Mar 02, 2007"
+.TH CPC_BIND_EVENT 3CPC "Sep 10, 2013"
 .SH NAME
 cpc_bind_event, cpc_take_sample, cpc_rele \- use CPU performance counters on
 lwps
@@ -184,7 +184,7 @@
 
     if (cpc_take_sample(&after) == -1)
         break;
-    (void) printf("%3d: %" PRId64 " %" PRId64 "\n", iter,
+    (void) printf("%3d: %" PRId64 " %" PRId64 "\en", iter,
         after.ce_pic[0] - before.ce_pic[0],
         after.ce_pic[1] - before.ce_pic[1]);
 }
@@ -229,7 +229,7 @@
     return;
 }
 
-(void) printf("lwp%d - si_addr %p ucontext: %%pc %p %%sp %p\n",
+(void) printf("lwp%d - si_addr %p ucontext: %%pc %p %%sp %p\en",
     _lwp_self(), (void *)sip->si_addr,
     (void *)uap->uc_mcontext.gregs[PC],
     (void *)uap->uc_mcontext.gregs[USP]);
@@ -237,7 +237,7 @@
 if (cpc_take_sample(&sample) == -1)
     error("can't sample: %s", strerror(errno));
 
-(void) printf("0x%" PRIx64 " 0x%" PRIx64 "\n",
+(void) printf("0x%" PRIx64 " 0x%" PRIx64 "\en",
     sample.ce_pic[0], sample.ce_pic[1]);
 (void) fflush(stdout);
 
--- old/usr/src/man/man3nsl/gethostbyname.3nsl	2013-09-10 18:35:20.368672816 +0200
+++ new/usr/src/man/man3nsl/gethostbyname.3nsl	2013-09-10 18:35:20.374412463 +0200
@@ -9,7 +9,7 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH GETHOSTBYNAME 3NSL "Aug 24, 2007"
+.TH GETHOSTBYNAME 3NSL "Sep 10, 2013"
 .SH NAME
 gethostbyname, gethostbyname_r, gethostbyaddr, gethostbyaddr_r, gethostent,
 gethostent_r, sethostent, endhostent \- get network host entry
@@ -281,7 +281,7 @@
          (void) printf("%s\t%s", inet_ntoa(in), hp\(mi>h_name);
 	    for (q = hp->h_aliases; *q != 0; q++)
 	        (void) printf(" %s", *q);
-	    (void) putchar('\n');
+	    (void) putchar('\en');
 	}
 	exit (0);
 }
--- old/usr/src/man/man3papi/papiJobSubmit.3papi	2013-09-10 18:35:20.535793361 +0200
+++ new/usr/src/man/man3papi/papiJobSubmit.3papi	2013-09-10 18:35:20.541625424 +0200
@@ -3,7 +3,7 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH PAPIJOBSUBMIT 3PAPI "Jan 17, 2007"
+.TH PAPIJOBSUBMIT 3PAPI "Sep 10, 2013"
 .SH NAME
 papiJobSubmit, papiJobSubmitByReference, papiJobValidate, papiJobStreamOpen,
 papiJobStreamWrite, papiJobStreamClose, papiJobQuery, papiJobModify,
@@ -424,7 +424,7 @@
                             PAPI_ENCRYPT_NEVER, NULL);
 
     if (status != PAPI_OK) {
-        printf("papiServiceCreate(%s): %s\n", svc_name ? svc_name :
+        printf("papiServiceCreate(%s): %s\en", svc_name ? svc_name :
                      "NULL", papiStatusString(status));
         papiServiceDestroy(svc);
         exit(1);
@@ -432,7 +432,7 @@
 
     status = papiPrinterListJobs(svc, pname, NULL, 0, 0, &jobs);
     if (status != PAPI_OK) {
-        printf("papiPrinterListJobs(%s): %s\n", pname,
+        printf("papiPrinterListJobs(%s): %s\en", pname,
                     papiStatusString(status));
         papiServiceDestroy(svc);
         exit(1);
@@ -458,7 +458,7 @@
                             size) != PAPI_OK)
                     buffer = realloc(buffer, size += BUFSIZ);
 
-                printf("%s-%d:\n\t%s\n", name, id, buffer);
+                printf("%s-%d:\en\t%s\en", name, id, buffer);
                 free(buffer);
             }
         }
@@ -548,7 +548,7 @@
                             PAPI_ENCRYPT_NEVER, NULL);
 
     if (status != PAPI_OK) {
-        printf("papiServiceCreate(%s): %s\n", svc_name ? svc_name :
+        printf("papiServiceCreate(%s): %s\en", svc_name ? svc_name :
                      "NULL", papiStatusString(status));
         papiServiceDestroy(svc);
         exit(1);
@@ -568,15 +568,15 @@
                                     "printer-name", &name);
             (void) papiAttributeListGetInteger(list, NULL,
                                     "job-id", &id);
-            while (papiAttributeListToString(list, "\n\t", buffer, size)
+            while (papiAttributeListToString(list, "\en\et", buffer, size)
                             != PAPI_OK)
                 buffer = realloc(buffer, size += BUFSIZ);
 
-            printf("%s-%d:\n\t%s\n", name, id, buffer);
+            printf("%s-%d:\en\et%s\n", name, id, buffer);
             free(buffer);
         }
     } else
-        printf("papiJobQuery(%s-%d): %s\n", pname, id,
+        printf("papiJobQuery(%s-%d): %s\en", pname, id,
                     papiStatusString(status));
 
     papiJobFree(job);
@@ -664,7 +664,7 @@
                             PAPI_ENCRYPT_NEVER, NULL);
 
     if (status != PAPI_OK) {
-        printf("papiServiceCreate(%s): %s\n", svc_name ? svc_name :
+        printf("papiServiceCreate(%s): %s\en", svc_name ? svc_name :
                     "NULL", papiStatusString(status));
         papiServiceDestroy(svc);
         exit(1);
@@ -702,11 +702,11 @@
                             != PAPI_OK)
                 buffer = realloc(buffer, size += BUFSIZ);
 
-            printf("%s-%d:\n\t%s\n", name, id, buffer);
+            printf("%s-%d:\en\t%s\en", name, id, buffer);
             free(buffer);
         }
     } else
-        printf("papiJobStream*(%s-%d): %s\n", pname, id,
+        printf("papiJobStream*(%s-%d): %s\en", pname, id,
                     papiStatusString(status));
 
     papiJobFree(job);
--- old/usr/src/man/man3papi/papiPrintersList.3papi	2013-09-10 18:35:20.711447943 +0200
+++ new/usr/src/man/man3papi/papiPrintersList.3papi	2013-09-10 18:35:20.717302990 +0200
@@ -3,7 +3,7 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH PAPIPRINTERSLIST 3PAPI "Jan 17, 2007"
+.TH PAPIPRINTERSLIST 3PAPI "Sep 10, 2013"
 .SH NAME
 papiPrintersList, papiPrinterQuery, papiPrinterAdd, papiPrinterModify,
 papiPrinterRemove, papiPrinterDisable, papiPrinterEnable, papiPrinterPause,
@@ -404,7 +404,7 @@
 
                 (void) papiAttributeListGetString(list, NULL,
                                     "printer-uri-supported", &uri);
-                printf("%s is %s\n", name, uri);
+                printf("%s is %s\en", name, uri);
             }
         }
         papiPrinterListFree(printers);
--- old/usr/src/man/man3socket/getipnodebyname.3socket	2013-09-10 18:35:20.880994016 +0200
+++ new/usr/src/man/man3socket/getipnodebyname.3socket	2013-09-10 18:35:20.886805964 +0200
@@ -3,7 +3,7 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH GETIPNODEBYNAME 3SOCKET "Aug 22, 2007"
+.TH GETIPNODEBYNAME 3SOCKET "Sep 10, 2013"
 .SH NAME
 getipnodebyname, getipnodebyaddr, freehostent \- get IP node entry
 .SH SYNOPSIS
@@ -454,7 +454,7 @@
      char **p;
 
          if (argc != 2) {
-             (void) printf("usage: %s hostname\n", argv[0]);
+             (void) printf("usage: %s hostname\en", argv[0]);
              exit (1);
          }
 
@@ -464,9 +464,9 @@
      if (hp == NULL) {
         if (error_num == TRY_AGAIN) {
             printf("%s: unknown host or invalid literal address "
-                "(try again later)\n", argv[1]);
+                "(try again later)\en", argv[1]);
         } else {
-            printf("%s: unknown host or invalid literal address\n",
+            printf("%s: unknown host or invalid literal address\en",
                 argv[1]);
         }
         exit (1);
@@ -480,7 +480,7 @@
             abuf, sizeof(abuf)), hp->h_name);
         for (q = hp->h_aliases; *q != 0; q++)
         (void) printf(" %s", *q);
-        (void) putchar('\n');
+        (void) putchar('\en');
      }
      freehostent(hp);
      exit (0);
--- old/usr/src/man/man3tecla/gl_get_line.3tecla	2013-09-10 18:35:21.052006223 +0200
+++ new/usr/src/man/man3tecla/gl_get_line.3tecla	2013-09-10 18:35:21.057987963 +0200
@@ -25,7 +25,7 @@
 .\" or other dealings in this Software without prior written authorization
 .\" of the copyright holder.
 .\" Portions Copyright (c) 2007, Sun Microsystems, Inc. All Rights Reserved.
-.TH GL_GET_LINE 3TECLA "Nov 28, 2007"
+.TH GL_GET_LINE 3TECLA "Sep 10, 2013"
 .SH NAME
 gl_get_line, new_GetLine, del_GetLine, gl_customize_completion,
 gl_change_terminal, gl_configure_getline, gl_load_history, gl_save_history,
@@ -673,7 +673,7 @@
 .sp
 .in +2
 .nf
-gl_configure_getline(gl, "edit-mode vi \n nobeep",
+gl_configure_getline(gl, "edit-mode vi \en nobeep",
                      "/usr/share/myapp/teclarc", "~/.teclarc");
 .fi
 .in -2
--- old/usr/src/man/man5/acl.5	2013-09-10 18:35:21.279247509 +0200
+++ new/usr/src/man/man5/acl.5	2013-09-10 18:35:21.285098318 +0200
@@ -3,7 +3,7 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH ACL 5 "Sep 29, 2008"
+.TH ACL 5 "Sep 10, 2013"
 .SH NAME
 acl \- Access Control Lists
 .SH DESCRIPTION
@@ -812,9 +812,9 @@
 istrivial = acl_trivial("file")
 
 if (istrivial == 0)
-printf("file %s has a trivial ACL\n", file);
+printf("file %s has a trivial ACL\en", file);
 else
-printf("file %s has a NON-trivial ACL\n", file);
+printf("file %s has a NON-trivial ACL\en", file);
 \&...
 .fi
 .in -2
--- old/usr/src/man/man5/tecla.5	2013-09-10 18:35:21.457633285 +0200
+++ new/usr/src/man/man5/tecla.5	2013-09-10 18:35:21.463416388 +0200
@@ -24,7 +24,7 @@
 .\" or other dealings in this Software without prior written authorization
 .\" of the copyright holder.
 .\" Portions Copyright (c) 2005, Sun Microsystems, Inc. All Rights Reserved.
-.TH TECLA 5 "May 20, 2004"
+.TH TECLA 5 "Sep 10, 2013"
 .SH NAME
 tecla, teclarc \- User interface provided by the tecla library.
 .SH DESCRIPTION
@@ -986,10 +986,10 @@
 .ad
 .RS 30n
 Terminate and return the current contents of the line, after appending a
-newline character. The newline character is normally '\n', but will be the
+newline character. The newline character is normally '\en', but will be the
 first character of the key sequence that invoked the newline action, if this
 happens to be a printable character. If the action was invoked by the '\n'
-newline character or the '\r' carriage return character, the line is appended
+newline character or the '\er' carriage return character, the line is appended
 to the history buffer.
 .RE
 
@@ -1967,7 +1967,7 @@
 .sp
 .ne 2
 .na
-\fB\fB\n\fR\fR
+\fB\fB\en\fR\fR
 .ad
 .RS 21n
 newline
@@ -1976,7 +1976,7 @@
 .sp
 .ne 2
 .na
-\fB\fB\r\fR\fR
+\fB\fB\er\fR\fR
 .ad
 .RS 21n
 newline
@@ -2237,7 +2237,7 @@
 .sp
 .ne 2
 .na
-\fB\fB\r\fR\fR
+\fB\fB\er\fR\fR
 .ad
 .RS 8n
 newline
@@ -2246,7 +2246,7 @@
 .sp
 .ne 2
 .na
-\fB\fB\n\fR\fR
+\fB\fB\en\fR\fR
 .ad
 .RS 8n
 newline
@@ -3526,7 +3526,7 @@
 .sp
 .ne 2
 .na
-\fB\fBM-\n\fR\fR
+\fB\fBM-\en\fR\fR
 .ad
 .RS 21n
 newline
--- old/usr/src/man/man7d/poll.7d	2013-09-10 18:35:21.703616853 +0200
+++ new/usr/src/man/man7d/poll.7d	2013-09-10 18:35:21.709404856 +0200
@@ -3,7 +3,7 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH POLL 7D "Mar 28, 2007"
+.TH POLL 7D "Sep 10, 2013"
 .SH NAME
 poll \- driver for fast poll on many file descriptors
 .SH SYNOPSIS
@@ -248,14 +248,14 @@
                 result = ioctl(wfd, DP_ISPOLLED, &dpfd);
                 if (result < 0) {
                         perror("/dev/poll ioctl DP_ISPOLLED failed");
-                        printf("errno = %d\n", errno);
+                        printf("errno = %d\en", errno);
                         close (wfd);
                         free(pollfd);
                         error = 1;
                         goto out1;
                 }
                 if (result != 1) {
-                        printf("DP_ISPOLLED returned incorrect result: %d.\n",
+                        printf("DP_ISPOLLED returned incorrect result: %d.\en",
                                 result);
                         close (wfd);
                         free(pollfd);
@@ -263,7 +263,7 @@
                         goto out1;
                 }
                 if (dpfd.fd != fds[rn]) {
-                        printf("DP_ISPOLLED returned wrong fd %d, expect %d\n",
+                        printf("DP_ISPOLLED returned wrong fd %d, expect %d\en",
                                 dpfd.fd, fds[rn]);
                         close (wfd);
                         free(pollfd);
@@ -271,7 +271,7 @@
                         goto out1;
  }
                 if (dpfd.revents != POLLIN) {
-                        printf("DP_ISPOLLED returned unexpected revents %d\n",
+                        printf("DP_ISPOLLED returned unexpected revents %d\en",
                                 dpfd.revents);
                         close (wfd);
                         free(pollfd);
--- old/usr/src/man/man7d/tsalarm.7d	2013-09-10 18:35:21.870393041 +0200
+++ new/usr/src/man/man7d/tsalarm.7d	2013-09-10 18:35:21.876195717 +0200
@@ -3,7 +3,7 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH TSALARM 7D "Mar 16, 2004"
+.TH TSALARM 7D "Sep 10, 2013"
 .SH NAME
 tsalarm \- Alarm device driver
 .SH SYNOPSIS
@@ -210,7 +210,7 @@
         int fd = open(LOM_DEVICE, O_RDWR);
 
         if (fd == -1) {
-                printf("Error opening device: %s\n", LOM_DEVICE);
+                printf("Error opening device: %s\en", LOM_DEVICE);
                 exit (1);
         }
 
--- old/usr/src/man/man7d/ugen.7d	2013-09-10 18:35:22.032712997 +0200
+++ new/usr/src/man/man7d/ugen.7d	2013-09-10 18:35:22.038510796 +0200
@@ -3,7 +3,7 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH UGEN 7D "Dec 3, 2008"
+.TH UGEN 7D "Sep 10, 2013"
 .SH NAME
 ugen \- USB generic driver
 .SH SYNOPSIS
@@ -1139,7 +1139,7 @@
 
 			for (i = 0; i < pktcnt; i++) {
 				printf("packet %d len = %d,"
-					" actual_len = %d, status = 0x%x\n",
+					" actual_len = %d, status = 0x%x\en",
 					i, pktdesc->dsc_isoc_pkt_len,
 					pktdesc->dsc_isoc_pkt_actual_len,
 					pktdesc->dsc_isoc_pkt_status);
--- old/usr/src/man/man7i/agpgart_io.7i	2013-09-10 18:35:22.236441378 +0200
+++ new/usr/src/man/man7i/agpgart_io.7i	2013-09-10 18:35:22.242223513 +0200
@@ -3,7 +3,7 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH AGPGART_IO 7I "Sep 25, 2008"
+.TH AGPGART_IO 7I "Sep 10, 2013"
 .SH NAME
 agpgart_io \- Solaris agpgart driver I/O control operations
 .SH SYNOPSIS
@@ -779,7 +779,7 @@
 
         ret = ioctl(fd, AGPIOC_INFO, &agpinfo);
         if(ret == -1) {
-                printf("Get info error %d\n", errno);
+                printf("Get info error %d\en", errno);
                 exit(-1);
         }
         printf("AGPSTAT is %x\en", agpinfo.agpi_mode);
